Subject: WATOC99: Last call for abstracts

From: "Rzepa, Henry" <[email-masked]>
Date: Thu, 14 Jan 1999 10:23:03 +0000

This is a final reminder that anyone wishing to submit either a contributed
talk or a poster abstract for the WATOC99 Congress should do so.

The URL to use is  http://www.chemsoc.org/watoc99/home.htm

The deadline is  15 January, although we are prepared to consider late
submissions up to an absolutely final deadline of 30 Jan. The Scientific
committee will shortly thereafter to consider the abstracts.

Dr Henry Rzepa,  Dept. Chemistry,  Imperial College,  LONDON SW7 2AY;
mailto:[email-masked]; Tel  (44) 171 594 5774; Fax: (44) 171 594 5804.
URL: http://www.ch.ic.ac.uk/rzepa/ 
If my digital email signature is invalid, download a new root at 
http://www.belsign.be/en/services/receive/install-ca.html